import {
  request
} from '../_utils/request';

/** 删除订单 */
export function delOrder(id) {
  return new Promise((resolve, reject) => {
    request({
      url: `OrderApi/` + id,
      method: 'DELETE',
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}